body[data-pagetype="PrintSubmittal"] > .plp-ps-attr-group[data-id="#Materials"] {
    font-size: 10px;
}

body[data-pagetype='PrintSubmittal'] .plp-ps-attr-group[data-id='#Materials'] > .plp-widget > .plp-ps-attr:last-child{
	height:100px;
}

body[data-pagetype='PrintSubmittal'] .plp-ps-attr-group[data-id='#Materials'] > .plp-widget > .plp-ps-attr:last-child > .plp-ps-attr-value{
	position: relative;
    left: 400px;
    top: -450px;
}

body[data-pagetype='SubmittalPDF'], body[data-pagetype='PrintSubmittal'] {
	font-size: 14px !important;
}
body[data-pagetype='SubmittalPDF'] .submitaldesign-section{
	font-size: 13px !important;
}
body[data-pagetype='SubmittalPDF'] .submittal-footer{
	color: #8e8c8c !important;
}

body[data-pagetype='PrintSubmittal'] .plp-ps-categorydetails .plp-ps-attr-group {
    margin-top: 50px;
}

body[data-pagetype='PrintSubmittal'] .plp-ps-categorydetails .plp-ps-attr-group[data-id='#Materials']{
	 margin-top: 95px;
}
body[data-pagetype='PrintSubmittal'] .plp-ps-categorydetails .plp-ps-attr-group[data-id='#Notes']{
	margin-bottom: 25px;
}

body[data-pagetype='SubmittalPDF'] .plp-table-wrapper, body[data-pagetype='PrintSubmittal'] .plp-table-wrapper {
	margin-top: 30px;
}